@charset "UTF-8";

/*    reset
-------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; /*background: transparent;*/ }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

ins { text-decoration: none; }

del { text-decoration: line-through; }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input[type="text"], button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
button:focus { outline: 0; }
button:hover { cursor: pointer; }

/*	global
----------------------------------------*/

body {
	color: #000000;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.5em;
	word-break: normal;
	background-color: #ffffff;
}

a:link		{ color: #0060e0; text-decoration: underline; }
a:visited	{ color: #0060e0; text-decoration: underline; }
a:hover		{ color: #e00000; text-decoration: underline; }
a:active	{ text-decoration: underline; }

/*	for pc
----------------------------------------*/

input[type="text"],
input[type="password"] {
	box-sizing: border-box;
	height: 2.5rem;
	padding: 0 0.5rem;
	font-size: 1em;
	background-color: #ffffff;
	background-image: linear-gradient(rgb(240, 240, 240) 0%, rgb(255, 255, 255) 100%);
	border: 2px solid #909090;
	outline: 0;
}

input[type="text"]:focus,
input[type="password"]:focus {
	box-shadow: 0 0 6px #0060e0;
}

.wrapper {
	width: 100%;
}

.header-top {
	width: 100%;
	padding: 4px 0;
	background-color: #006aaf;
}

.header-top a {
	display: block;
	width: 420px;
	height: 32px;
	margin: 0 auto;
	background: url(../img/organization.png) no-repeat 0 0;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.header-top a:link{
	color: #ffffff;
}

.header {
	display: table;
	width: 1000px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}

.header-leftBox,
.header-rightBox {
	display: table-cell;
	padding: 15px 0;
	vertical-align: middle;
}

.header-siteTitle {
	display: block;
	padding-right: 20px;
}

.header-siteTitle a {
	display: block;
	width: 403px;
	height: 66px;
	background: url(../img/sitetitle.png) no-repeat 0 0;
	background-size: contain;
}

.header-siteTitle a span { display: none; }

.header-links {
	display: inline-block;
	width: 100%;
	text-align: right;
}

.header-links-listItem {
	display: inline-block;
	padding-left: 15px;
}

.header-links-listItem a {
	display: inline-block;
	padding-left: 15px;
	background: url(../img/ico_linkarrow.png) no-repeat 0 50%;
	background-size: 9px 14px;
}

.header-controler {
	float: right;
	padding-top: 10px;
}

.header-controler-fontSize,
.header-controler-fontSize-caption,
.header-controler-fontSize-bts,
.header-controler-fontSize-bts-listItem,
.header-controler-bgColor,
.header-controler-bgColor-caption,
.header-controler-bgColor-bts,
.header-controler-bgColor-bts-listItem {
	display: block;
	float: left;
	vertical-align: middle;
}

.header-controler-fontSize-caption,
.header-controler-bgColor-caption {
	padding: 14px 5px 0 0;
}

.header-controler-fontSize {
	padding-right: 15px;
}

.header-controler-fontSize-bts-listItem img,
.header-controler-bgColor-bts-listItem img {
	width: 50px;
	height: 50px;
}

.globalNav {
	padding-top: 10px;
	background-color: #006aaf;
}

.globalNav-list {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}

.globalNav-list-listItem {
	float: left;
	padding: 0 10px;
	background: url(../img/img_navline.png) no-repeat 0 0;
}

.globalNav-list-listItem a:link{
	color:#ffffff;
}

.globalNav-list-listItem:first-child {
	background: none;
}

.navBt {
	display: block;
	overflow: hidden;
	width: 180px;
	height: 50px;
}

.btHome { background: url(../img/nav_home.png) no-repeat 0 0; white-space: nowrap; text-indent: 100%; overflow: hidden;}
.btModelJirei { background: url(../img/nav_modeljirei.png) no-repeat 0 0; white-space: nowrap; text-indent: 100%; overflow: hidden;}
.btHairyoJirei { background: url(../img/nav_hairyojirei.png) no-repeat 0 0; white-space: nowrap; text-indent: 100%; overflow: hidden;}
.btShiryo { background: url(../img/nav_shiryo.png) no-repeat 0 0; white-space: nowrap; text-indent: 100%; overflow: hidden;}
.btOtoiawase { background: url(../img/nav_otoiawase.png) no-repeat 0 0;  white-space: nowrap; text-indent: 100%; overflow: hidden;}

.navBt:hover { background-position: 0 -50px; }
.navBt.active { background-position: 0 -100px; }

.header-btMenu, .header-drawerNav { display: none; }

.main {
	padding: 50px 0 0;
}

.footer {
	padding: 0 0 50px;
	color: #ffffff;
	background-color: #006aaf;
}

.footer-wrapper {
	width: 1000px;
	margin: 0 auto;
}

.footer-wrapper a:link{
	color:#ffffff;
}

.footer-links {
	display: inline-block;
	width: 100%;
	margin: 30px 0 0;
}

.footer-links-listItem {
	display: inline-block;
	padding-left: 15px;
}

.footer-links-listItem a {
	display: inline-block;
	padding-left: 15px;
	color: #ffffff;
	background: url(../img/ico_linkarrow_ft.png) no-repeat 0 50%;
	background-size: 9px 14px;
}

.footer-logo {
	display: block;
	width: 330px;
	height: 40px;
	margin: 50px auto 0;
	background: url(../img/organization_ft.png) no-repeat 0 0;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.footer-copyright {
	margin: 20px auto 0;
	font-size: 0.88em;
	text-align: center;
}

.main > section {
	padding: 0 0 50px;
	border-top: 4px solid #008534;
}

.section-wrapper {
	width: 1000px;
	margin: 0 auto;
}

.section-caption {
	text-align: center;
}

.section-caption h3 {
	display: inline-block;
	max-width: 900px;
	margin: 0 auto;
	padding-top: 30px;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.3em;
	border-top: 10px solid #008534;
}

input[type='checkbox'] {
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	-webkit-appearance: none;
	appearance: none;
	position: absolute;
}

input[type='checkbox'] + .checkBox {
	display: inline-block;
	min-height: 30px;
	padding: 0 0 0 40px;
	line-height: 30px;
	background: url(../img/img_checkbox.png) no-repeat 0 0;
	background-size: 30px auto;
}

input[type='checkbox']:checked + .checkBox {
	background: url(../img/img_checkbox_on.png) no-repeat 0 0;
	background-size: 30px auto;
}

input[type='checkbox']:focus + .checkBox {
	box-shadow: 0 0 6px #0060e0;
}

input[type='radio'] {
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	-webkit-appearance: none;
	appearance: none;
	position: absolute;
}

input[type='radio'] + .radioBt {
	display: inline-block;
	min-height: 30px;
	padding: 0 0 0 40px;
	line-height: 30px;
	background: url(../img/img_radio.png) no-repeat 0 0;
	background-size: 30px auto;
}

input[type='radio']:checked + .radioBt {
	background: url(../img/img_radio_on.png) no-repeat 0 0;
	background-size: 30px auto;
}

input[type='radio']:focus + .radioBt {
	box-shadow: 0 0 6px #0060e0;
}

.pageIntro {
	width: 1000px;
	margin: 0 auto 50px;
}

.jireiSearch {
	background-color: #fdfdee;
}

.searchBlock {
	display: table;
	width: 100%;
	margin-bottom: 2px;
	border-top: 2px solid #008534;
}

.searchBlock > div {
	display: table-cell;
	vertical-align: middle;
}

.searchBlock-caption {
	width: 120px;
	padding: 20px;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	background-color: #008534;
}

.searchBlock-content {
	padding: 10px 0 30px 30px;
	color: #000000;
}

.checkList {
	letter-spacing: -0.5em;
}

.checkList-listItem {
	display: inline-block;
	width: 180px;
	padding: 20px 20px 0 0;
	letter-spacing: normal;
	letter-spacing: -0.05em;
	vertical-align: top;
}

.searchBlock-content-caption {
	margin-top: 20px;
}

.searchBlock-content-caption h5 {
	display: inline-block;
	padding: 6px 20px;
	color: #ffffff;
	font-weight: bold;
	line-height: 1em;
	background-color: #008534;
	border-radius: 40px;
}

.searchBlock-content > p {
	margin-top: 10px;
}

.noteList {
	margin-top: 20px;
	padding-left: 20px;
	list-style-type: disc;
}

.searchBlock-content .searchBox {
	margin-top: 20px;
}

.searchBlock-content .searchBox input[type='text'] {
	width: 780px;
}

.btSearch > div {
	padding-top: 50px;
	text-align: center;
}

.btSearch a {
	display: inline-block;
	box-sizing: border-box;
	width: 400px;
	height: 90px;
	padding-top: 25px;
	color: #ffffff;
	font-size: 1.8em;
	line-height: 1em;
	text-align: center;
	text-decoration: none;
	background: url(../img/bt_search.png) no-repeat 0 0;
	background-size: contain;
	border-radius: 5px;
	background-color: #006aaf;
}

.bottomText {
	margin-top: 30px;
	text-align: left;
}

.newsList {
	display: table;
	width: 100%;
	margin-top: 30px;
}

.newsList-listItem {
	display: table-row;
}

.newsList-listItem > p {
	display: table-cell;
	padding: 20px 0;
	vertical-align: top;
	border-bottom: 1px solid #909090;
}

.newsList-listItem .date {
	width: 140px;
	padding-right: 20px;
}

.noticeList {
	margin-top: 50px;
	padding: 25px 30px 30px;
	border: 1px solid #909090;
}

.noticeList-listItem {
	padding-top: 5px;
}

.questionaire {
	background-color: #fdfdee;
        padding: 0 0 50px;
        border-top: 4px solid #008534;
}

.banner {
    padding: 0 0 50px;
    border-top: 4px solid #008534;
}

.questionaire .section-caption {
	margin-bottom: 30px;
}

.questionaire-paragraph {
	text-align: center;
}

.questionaire-paragraph span{
	font-size: 90%;
}

.questionaire .btQuestionaire {
	display: block;
	box-sizing: border-box;
	width: 400px;
	height: 90px;
	margin: 30px auto 0;
	padding: 30px 20px 0 80px;
	color: #ffffff;
	font-size: 1.6em;
	text-align: center;
	text-decoration: none;
	background: url(../img/bt_questionaire.png) no-repeat 0 0;
	background-size: contain;
	border-radius: 5px;
	background-color: #006aaf;
}

.banner-list {
	width: 1000px;
	margin: 0 auto;
	padding: 50px 0 0;
	text-align: center;
	letter-spacing: -0.5em;
}

.banner-list-listItem {
	display: inline-block;
	padding: 0 15px;
	letter-spacing: normal;
}

.banner-list-listItem img {
	width: 220px;
}

#contents {
	width: 100%;
	padding: 0 0 50px;
	text-align: center;
	border-top: 4px solid #008534;
}

#title {
	display: inline-block;
	max-width: 900px;
	margin: 0 auto;
	padding-top: 30px;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.3em;
	border-top: 10px solid #008534;
}

#title .subtitle {
	display: inline-block;
	padding: 0 !important;
}

#title .removeImg { display: none; }

#year {
	width: 1000px;
	margin: 20px auto 0;
	text-align: right;
}

#info,
#menu {
	overflow: hidden;
	width: 1000px;
	margin: 20px auto 0;
	text-align: left;
}

.sitemap{
	overflow: hidden;
	width: 1000px;
	margin: 20px auto 0;
	text-align: left;
}

#info > dl > dt,
#menu > dl > dt {
	clear: both;
	float: left;
	box-sizing: border-box;
	width: 200px;
	margin-bottom: 10px;
	padding: 10px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	background-color: #e0e0e0;
}

#info > dl > dt + dd,
#menu > dl > dt + dd {
	float: right;
	width: 780px;
	margin-bottom: 10px;
	padding-top: 10px;
}

#info > dl > dd.tableOnly > p {
	width: 100% !important;
	margin: 10px 0 0 !important;
	text-align: right;
}

#info > dl > dt.noCnt,
#menu > dl > dt.noCnt {
	padding: 0;
	background: none;
}

#info > dl > dt.noCnt + dd,
#menu > dl > dt.noCnt + dd {
	padding: 0;
}

table#shougai,
table.shougai,
table.table_content,
table.webaccessibility,
table.txt_base {
	width: 100%;
	border-top: 1px solid #909090;
	border-left: 1px solid #909090;
}

table#shougai th,
table#shougai td,
table.shougai th,
table.shougai td,
table.table_content th,
table.table_content td,
table.txt_base th,
table.txt_base td {
	padding: 5px 10px;
	text-align: center;
	border-bottom: 1px solid #909090;
	border-right: 1px solid #909090;
}

table.webaccessibility th,
table.webaccessibility td{
	padding: 5px 10px;
	border-bottom: 1px solid #909090;
	border-right: 1px solid #909090;
}

table#shougai th,
table.shougai th,
table.table_content th,
table.txt_base th,
table.webaccessibility th {
	color: #000000;
	background-color: #e0e0e0;
}

#info > dl > dd > br[clear='all'] { display: none; } 

#info ol,
#menu ol {
	padding-left: 1.5em;
	list-style-type: decimal;
}

#info dt .removeImg { display: none; }

#menu > dl > br,
#menu > dl > dd > br { display: none; }

.photo {
	width: 1000px;
	margin: 20px auto 0 !important;
	text-align: center;
}

.photo .photo_multi {
	display: inline-block;
	margin: 0 10px !important;
	vertical-align: top;
}

.photo .photo_multi figure {
	font-size: 0;
	line-height: 0;
}

.photo > p,
.photo .photo_multi > p {
	margin: 10px 0 0;
}

.photo > table {
	margin: 0 auto;
}

dd > h3 {
	display: block;
	margin: 30px 0 0;
	padding: 0 0 10px;
	color: #008534;
	font-size: 1.25em;
	font-weight: bold;
	border-bottom: 1px solid #909090;
}

dd > h4 {
	display: block;
	margin: 30px 0 0;
	padding: 10px;
	font-weight: bold;
	background-color: #ebf5ef;
}

dd > p {
	/*margin: 30px 0 0;*/
}

dd > p.indent {
	text-indent: 1em;
}

.txt_right {
	text-align: right;
}

#page {
	width: 1000px;
	margin: 50px auto 0;
}

#page a {
	display: inline-block;
	float: none !important;
	box-sizing: border-box;
	width: 200px;
	height: 50px;
	margin: 0 10px !important;
	padding: 10px 20px 0;
	color: #ffffff;
	text-decoration: none;

	border-radius: 4px;
}

#page a[title="前ページへ"] {
	border-radius: 4px;
	background: url(../img/bt_prev.png) no-repeat 0 0;
	background-size: 200px auto;
	background-color: #006aaf;
}

#page a[title="次ページへ"] {
	border-radius: 0;
	background: url(../img/bt_next.png) no-repeat 0 0;
	background-size: 200px auto;
}

.main > table {
	width: 100%;
}

#contents > #company { display: none; }

#contents > div.txt_base {
	width: 1000px;
	margin: 20px auto 0 !important;
}

#year a,
#contents > div.txt_base a {
	display: inline-block;
	padding-left: 15px;
	background: url(../img/ico_linkarrow.png) no-repeat 0 50%;
	background-size: 9px 14px;
}

#contents .txt_base .btPdf {
	display: block;
	box-sizing: border-box;
	width: 250px;
	height: 60px;
	margin-left: 220px;
	padding: 15px 0 0 40px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background: url(../img/bt_pdf.png) no-repeat 0 0;
	background-size: 250px auto;
        border-radius: 5px;
        background-color: #006aaf;
}

#contents .txt_base .btPdf img { display: none; }

.searchResult-caption {
	text-align: center;
}

.searchResult-caption h2 {
	display: inline-block;
	max-width: 900px;
	margin: 0 auto;
	padding: 30px 0 20px;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.3em;
	border-top: 10px solid #008534;
}

.searchResult-intro {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

.searchResult-intro-caption {
	margin-top: 20px;
}

.searchResult-intro-caption h3 {
	display: inline-block;
	padding: 6px 20px;
	color: #ffffff;
	font-weight: bold;
	line-height: 1em;
	background-color: #008534;
	border-radius: 40px;
}

.searchResult-intro p {
	margin-top: 10px;
}

.searchResult-pager {
	margin-top: 20px;
	letter-spacing: -0.5em;
	text-align: center;
}

.searchResult-pager-listItem {
	display: inline-block;
	margin: 0 5px;
	letter-spacing: normal;
}

.searchResult-pager-listItem a {
	display: inline-block;
	padding: 5px 1em;
	border: 1px solid #006aaf;
}

.searchResult-pager-listItem a:hover {
	border: 1px solid #e00000;
}

.searchResult-pager-listItem.active a,
.searchResult-pager-listItem.active a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #006aaf;
	border: 1px solid #006aaf;
}

.searchResult-list-caption {
	margin-top: 20px;
}

.searchResult-list-caption h3 {
	padding: 3px 0 0 10px;
	font-weight: bold;
	line-height: 1.2em;
	border-left: 8px solid #008534;
}

.searchResult-list-caption br { display: none; }

.searchResult-list {
	display: table;
	width: 100%;
	margin-top: 10px;
	border-top: 1px solid #909090;
	border-left: 1px solid #909090;
}

.searchResult-list-listItem {
	display: table-row;
}

.searchResult-list-listItem > div {
	display: table-cell;
	padding: 5px 10px;
	vertical-align: top;
	border-bottom: 1px solid #909090;
	border-right: 1px solid #909090;
}

.searchResult-list-listItem > div:nth-child(1) {
	text-align: center;
	white-space: nowrap;
}

.searchResult-list-listItem > div:nth-child(2) {
	width: 170px;
}

.searchResult-list-listItem > div:nth-child(3) {
	width: 220px;
}

.searchResult-list-listItem > div:nth-child(4) {
	width: 220px;
}

.searchResult-list-listItem > div:nth-child(5),
.searchResult-list-listItem > div:nth-child(6),
.searchResult-list-listItem > div:nth-child(7) {
	text-align: center;
}

.searchResult-list-listItem.header > div {
	color: #000000;
	text-align: center;
	white-space: nowrap;
	background-color: #e0e0e0;
}

.searchResult-list-listItem > div label { display: none; }

.btBack {
	width: 1000px;
	margin: 0 auto;
}

.btBack a {
	display: block;
	box-sizing: border-box;
	width: 240px;
	height: 48px;
	margin: 50px auto 0;
	padding: 10px 0 0 20px;
	color: #ffffff;
	font-size: 1.2em;
	text-align: center;
	text-decoration: none;
	background: url(../img/bt_back.png) no-repeat 0 0;
	background-size: contain;
	border-radius: 5px;
	background-color: #006aaf;
}


.otherContents a[target="_blank"],
#contents a[target="_blank"]{
    background: url(../img/ico_blank.png) no-repeat right center;
    background-size: 13px;
    padding-right: 16px;
}

.sitemap ul{
margin-top:30px;
}
.sitemap ul li{
    display: inline-block;
    margin-right: 20px;
}

.contact{
    border: 4px double #008534;
    margin-top: 10px;
padding: 10px;
}

/*	for smart device
----------------------------------------*/

	@media (max-width: 640px) {

.header-top {
	padding: 1vw 0;
}

.header-top a {
	width: 86.67vw;
	height: 6.67vw;
}

.header {
	display: block;
	position: relative;
	width: 100%;
	max-width: 100%;
	height: 19.2vw;
	border-bottom: 0.8vw solid #006aaf;
}

.header-leftBox,
.header-rightBox {
	display: block;
	width: 100%;
	padding: 2.67vw 0;
}

.header-rightBox { display: none; }

.header-siteTitle {
	margin: 1.33vw 0 0 2.67vw;
}

.header-siteTitle a {
	display: block;
	width: 66.4vw;
	height: 10.93vw;
	background: url(../img/sitetitle.png) no-repeat 0 0;
	background-size: contain;
}

.header-btMenu,
.header .header-btMenu {
	display: block;
	position: absolute;
	box-sizing: border-box;
	top: 2.67vw;
	right: 2.67vw;
	width: 13.33vw;
	height: 13.33vw;
	background-color: #006aaf;
	border-radius: 1vw;
}

.drawer-hamburger,
.header .drawer-hamburger {
	padding: 0;
	padding-top: 0;
	padding-right: 3.73vw;
	padding-bottom: 5.33vw;
	padding-left: 3.73vw;
	-webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border: 0;
	outline: 0;
	/*background-color: transparent;*/
}

.drawer--right.drawer-open .drawer-hamburger {
	right: 2.67vw;
}

.drawer-hamburger-icon {
	margin-top: 2vw;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
	width: 100%;
	height: 0.53vw;
	background-color: #ffffff;
	border-radius: 0.26vw;
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
	position: absolute;
	top: -2.67vw;
	left: 0;
	content: ' ';
}

.drawer-hamburger-icon:after {
	top: 2.67vw;
}

.drawer-hamburger-txt-menu,
.drawer-hamburger-txt-close {
	display: block;
	position: absolute;
	width: 13.33vw;
	bottom: 0;
	left: 0;
	color: #ffffff;
	font-size: 2vw;
	text-align: center;
}

.drawer-hamburger-txt-close { display: none; }

.drawer--right.drawer-open .drawer-hamburger-txt-menu { display: none; }
.drawer--right.drawer-open .drawer-hamburger-txt-close { display: block; }

.drawer-nav {
	display: block;
	width: 100vw;
	top: 28.67vw;
}

.drawer--right .drawer-nav {
	right: -100vw;
}

.drawer--right.drawer-open .drawer-hamburger {
	right: 2.67vw;
	z-index: 999;
}

.header-drawerNav-wrapper {
	padding-bottom: 35vw;
}

.header-drawerNav-controler-bgColor {
	padding: 2.67vw 0 2.67vw 5.33vw;
	border-bottom: 0.53vw solid #006aaf;
}

.header-drawerNav-controler-bgColor-caption,
.header-drawerNav-controler-bgColor-bts,
.header-drawerNav-controler-bgColor-bts-listItem {
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}

.header-drawerNav-controler-bgColor-bts,
.header-drawerNav-controler-bgColor-bts-listItem {
	font-size: 0;
	line-height: 0;
}

.header-drawerNav-controler-bgColor-bts-listItem img {
	width: 21.33vw;
}

.header-drawerNav-menu-listItem {
	padding: 2vw 5.33vw;
	border-bottom: 0.53vw solid #006aaf;
}

.header-drawerNav-menu-listItem a {
	display: block;
	min-height: 6.93vw;
	padding: 0 5.33vw 0 0;
	color: #000000;
	line-height: 3rem;
	text-decoration: none;
	background: url(../img/ico_spmenuarrow.png) no-repeat 100% 50%;
	background-size: 4vw auto;
}

.header-drawerNav-menu-listItem.subMenu {
	background-color: #f0f0f0;
	border-bottom: 0.53vw solid #909090;
}

.header-drawerNav-menu-listItem.subMenu a {
	min-height: 5.6vw;
	font-size: 0.9em;
	background: url(../img/ico_spmenuarrow2.png) no-repeat 100% 50%;
	background-size: 3.2vw auto;
}

.header-drawerNav-btClose {
	display: block;
	box-sizing: border-box;
	width: 66.67vw;
	height: 12vw;
	margin: 5.33vw auto 0;
	padding: 0 4vw;
	color: #ffffff;
	font-size: 1em;
	background-color: #006aaf;
	border: none;
	border-radius: 1.2vw;
	cursor: pointer;
	outline: 0;
}

.header-drawerNav-btClose span {
	display: block;
	min-height: 4.8vw;
	background: url(../img/ico_close.png) no-repeat 0 50%;
	background-size: 4.8vw auto;
}

.globalNav { display: none; }

.main {
	padding: 8vw 0 0;
}

.footer {
	padding: 0 0 8vw;
}

.footer-wrapper {
	width: 100%;
}

.footer-links {
	display: inline-block;
	width: auto;
	margin: 8vw 2.67vw 0;
}

.footer-links-listItem {
	display: inline-block;
	padding-right: 2.67vw;
}

.footer-links-listItem a {
	display: inline-block;
	padding-left: 3vw;
	color: #ffffff;
	background: url(../img/ico_linkarrow_ft.png) no-repeat 0 50%;
	background-size: 2.4vw auto;
}

.footer-logo {
	display: block;
	width: 69.6vw;
	height: 8.53vw;
	margin: 8vw auto 0;
	background: url(../img/organization_ft.png) no-repeat 0 0;
	background-size: contain;
}

.footer-copyright {
	margin: 5.33vw auto 0;
	font-size: 0.7em;
	text-align: center;
}

.main > section {
	padding: 0 0 8vw;
	border-top: 0.8vw solid #008534;
}

.section-wrapper {
	width: auto;
	margin: 0 2.67vw;
}

.section-caption {
	text-align: center;
}

.section-caption h3 {
	display: inline-block;
	max-width: 90%;
	margin: 0 auto;
	padding-top: 5.33vw;
	font-size: 170%;
	font-weight: bold;
	line-height: 1.3em;
	border-top: 2.67vw solid #008534;
}

input[type='checkbox'] {
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	-webkit-appearance: none;
	appearance: none;
	position: absolute;
}

input[type='checkbox'] + .checkBox {
	display: inline-block;
	min-height: 8vw;
	padding: 0 0 0 9vw;
	line-height: 8vw;
	background: url(../img/img_checkbox.png) no-repeat 0 0;
	background-size: 8vw auto;
}

input[type='checkbox']:checked + .checkBox {
	background: url(../img/img_checkbox_on.png) no-repeat 0 0;
	background-size: 8vw auto;
}

input[type='checkbox']:focus + .checkBox {
	box-shadow: 0 0 1vw #0060e0;
}

input[type='radio'] {
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	-webkit-appearance: none;
	appearance: none;
	position: absolute;
}

input[type='radio'] + .radioBt {
	display: inline-block;
	min-height: 8vw;
	padding: 0 0 0 9vw;
	line-height: 8vw;
	background: url(../img/img_radio.png) no-repeat 0 0;
	background-size: 8vw auto;
}

input[type='radio']:checked + .radioBt {
	background: url(../img/img_radio_on.png) no-repeat 0 0;
	background-size: 8vw auto;
}

input[type='radio']:focus + .radioBt {
	box-shadow: 0 0 1vw #0060e0;
}

.pageIntro {
	width: auto;
	margin: 0 2.67vw 8vw;
}

.jireiSearch {
	background-color: #fdfdee;
}

.jireiSearch .section-caption {
	padding-bottom: 4vw;
}

.searchBlock {
	display: block;
	width: auto;
	margin-bottom: 1.33vw;
	border-top: none;
	border-left: 0.53vw solid #008534;
}

.searchBlock > div {
	display: block;
	vertical-align: top;
}

.searchBlock-caption {
	width: auto;
	padding: 2.67vw;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	background-color: #008534;
}

.searchBlock-content {
	padding: 0 0 4vw 4vw;
	font-size: 0.96em;
}

.checkList {
	letter-spacing: -0.5em;
}

.checkList-listItem {
	display: inline-block;
	width: 40vw;
	padding: 4vw 2vw 0 0;
	letter-spacing: normal;
	letter-spacing: -0.05em;
	vertical-align: top;
}

.searchBlock-content-caption {
	margin-top: 4vw;
}

.searchBlock-content-caption h5 {
	display: inline-block;
	padding: 2vw 4vw;
	color: #ffffff;
	font-weight: bold;
	line-height: 1em;
	background-color: #008534;
	border-radius: 8vw;
}

.searchBlock-content > p {
	margin-top: 2.67vw;
}

.noteList {
	margin-top: 2.67vw;
	padding-left: 4vw;
	list-style-type: disc;
}

.searchBlock-content .searchBox {
	margin-top: 4vw;
	padding-right: 4vw;
	text-align: center;
}

.searchBlock-content .searchBox input[type='text'] {
	width: 80vw;
}

.btSearch {
	border: none;
}

.btSearch > div {
	padding-top: 4vw;
	text-align: center;
}

.btSearch a {
	display: inline-block;
	box-sizing: border-box;
	width: 80vw;
	height: 16vw;
	padding-top: 4vw;
	color: #ffffff;
	font-size: 1.7em;
	line-height: 1em;
	text-align: center;
	text-decoration: none;
	background: url(../img/bt_search_sp.png) no-repeat 0 0;
	background-size: contain;
}

.bottomText {
	margin-top: 4vw;
	text-align: left;
}

.newsList {
	display: block;
	width: auto;
	margin-top: 1.33vw;
}

.newsList-listItem {
	display: block;
	padding: 2.67vw 0;
	border-bottom: 1px solid #909090;
}

.newsList-listItem > p {
	display: block;
	padding: 0;
	vertical-align: top;
	border-bottom: none;
}

.newsList-listItem .date {
	width: auto;
	padding: 0 0 1.33vw;
}

.noticeList {
	margin-top: 8vw;
	padding: 3vw 4vw 4vw;
	border: 1px solid #909090;
}

.noticeList-listItem {
	padding-top: 1vw;
	font-size: 0.96em;
	line-height: 1.5em;
}

.questionaire {
	background-color: #fdfdee;
}

.questionaire .section-caption {
	margin-bottom: 4vw;
}

.questionaire-paragraph {
	text-align: center;
}

.questionaire .btQuestionaire {
	display: block;
	box-sizing: border-box;
	width: 80vw;
	height: 18vw;
	margin: 4vw auto 0;
	padding: 5vw 2.67vw 0 10.67vw;
	color: #ffffff;
	font-size: 1.4em;
	text-align: center;
	text-decoration: none;
	background: url(../img/bt_questionaire.png) no-repeat 0 0;
	background-size: contain;
}

.banner-list {
	width: auto;
	margin: 0 auto;
	padding: 4vw 0 0;
	text-align: center;
	letter-spacing: -0.5em;
}

.banner-list-listItem {
	display: block;
	padding: 4vw 0 0;
	letter-spacing: normal;
}

.banner-list-listItem img {
	width: 80vw;
	height: 24vw;
}

#contents {
	width: 100%;
	padding: 0 0 8vw;
	text-align: center;
	border-top: 0.8vw solid #008534;
}

#title {
	display: inline-block;
	max-width: 90%;
	margin: 0 auto;
	padding-top: 5.33vw;
	font-size: 170%;
	font-weight: bold;
	line-height: 1.3em;
	border-top: 2.67vw solid #008534;
}

#title .subtitle {
	display: inline-block;
	padding: 0 !important;
}

#title .removeImg { display: none; }

#year {
	width: auto;
	margin: 20px 2.67vw 0;
	text-align: right;
}

#info,
#menu {
	overflow: hidden;
	width: auto;
	margin: 20px 2.67vw 0;
	text-align: left;
}

.sitemap {
	overflow: hidden;
	width: auto;
	margin: 20px 2.67vw 0;
	text-align: left;
}

#info > dl > dt,
#menu > dl > dt {
	clear: both;
	float: left;
	box-sizing: border-box;
	width: 26.67vw;
	margin-bottom: 10px;
	padding: 10px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	background-color: #e0e0e0;
}

#info > dl > dt + dd,
#menu > dl > dt + dd {
	float: right;
	width: 62.67vw;
	margin-bottom: 10px;
	padding-top: 10px;
}

#info > dl > dd.tableOnly {
	clear: both;
	float: none;
	width: 100%;
	margin: 1.33vw 0 0 !important;
	padding: 0 0 4vw !important;
}

#info > dl > dt.noCnt,
#menu > dl > dt.noCnt {	display: none; }

#info > dl > dt.noCnt + dd,
#menu > dl > dt.noCnt + dd {
	padding: 0;
}

table#shougai,
table.table_content {
	width: 100%;
	border-top: 1px solid #909090;
	border-left: 1px solid #909090;
}

table#shougai th,
table#shougai td,
table.shougai th,
table.shougai td,
table.txt_base th,
table.txt_base td,
table.table_content th,
table.table_content td {
	padding: 1.33vw;
	font-size: 0.88em;
	text-align: center;
	border-bottom: 1px solid #909090;
	border-right: 1px solid #909090;
}

table#shougai th,
table.table_content th {
	white-space: nowrap;
	background-color: #e0e0e0;
}

#info > dl > dd > br { display: none; }

#info ol,
#menu ol {
	padding-left: 1.5em;
	list-style-type: decimal;
}

#info dt .removeImg,
#menu dt .removeImg { display: none; }

#menu > dl > br,
#menu > dl > dd > br { display: none; }

.photo {
	width: auto;
	margin: 2.67vw 2.67vw 0 !important;
	text-align: center;
}

.photo .photo_multi {
	display: block;
	margin: 0 0 1.33vw !important;
	vertical-align: top;
}

.photo .photo_multi figure {
	font-size: 0;
	line-height: 0;
}

.photo > p,
.photo .photo_multi > p {
	margin: 1.33vw 0 0;
}

.photo > table {
	margin: 0 auto;
}

dd > h3 {
	display: block;
	margin: 4vw 0 0;
	padding: 0 0 1.33vw;
	color: #008534;
	font-size: 1.25em;
	font-weight: bold;
	border-bottom: 1px solid #909090;
}

dd > h4 {
	display: block;
	margin: 4vw 0 0;
	padding: 1.33vw;
	font-weight: bold;
	background-color: #ebf5ef;
}

dd > p {
	margin: 4vw 0 0;
}

dd > p.indent {
	text-indent: 1em;
}

.txt_right {
	text-align: right;
}

#page {
	width: auto;
	margin: 8vw 2.67vw 0;
}

#page a {
	display: inline-block;
	float: none !important;
	box-sizing: border-box;
	width: 40vw;
	height: 10vw;
	margin: 0 1.33vw !important;
	padding: 1.33vw 4vw 0;
	color: #ffffff;
	text-decoration: none;
	
	border-radius: 0.6vw;
}

#page a[title="前ページへ"] {
	border-radius: 4px;
	background: url(../img/bt_prev.png) no-repeat 0 0;
	background-size: 40vw auto;
background-color: #006aaf;
}

#page a[title="次ページへ"] {
	border-radius: 0;
	background: url(../img/bt_next.png) no-repeat 0 0;
	background-size: 40vw auto;
}

.main > table {
	width: 100%;
}

#contents > #company { display: none; }

#contents > div.txt_base {
	width: auto;
	margin: 4vw 2.67vw 0 !important;
}

#year a,
#contents > div.txt_base a {
	display: inline-block;
	min-height: 3.73vw;
	padding-left: 3.73vw;
	background: url(../img/ico_linkarrow.png) no-repeat 0 50%;
	background-size: 2.4vw 3.73vw;
}

#contents .txt_base .btPdf {
	display: block;
	box-sizing: border-box;
	width: 66.67vw;
	height: 16vw;
	margin: 0 auto 8vw;
	padding: 4vw 0 0 8vw;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background: url(../img/bt_pdf.png) no-repeat 0 0;
	background-size: 66.67vw auto;
}

.searchResult-caption {
	text-align: center;
}

.searchResult-caption h3 {
	display: inline-block;
	max-width: 90%;
	margin: 0 auto;
	padding: 5.33vw 0 4vw;
	font-size: 170%;
	font-weight: bold;
	line-height: 1.3em;
	border-top: 2.67vw solid #008534;
}

.searchResult-intro {
	width: auto;
	margin: 0;
	padding: 0 0 4vw;
	text-align: left;
}

.searchResult-intro-caption {
	margin-top: 4vw;
}

.searchResult-intro-caption h4 {
	display: inline-block;
	padding: 2vw 4vw;
	color: #ffffff;
	line-height: 1em;
	background-color: #008534;
	border-radius: 8vw;
}

.searchResult-intro p {
	margin-top: 2.67vw;
}

.searchResult-pager {
	margin-top: 2.67vw;
	letter-spacing: -0.5em;
	text-align: center;
}

.searchResult-pager-listItem {
	display: inline-block;
	margin: 0 0.8vw;
	letter-spacing: normal;
}

.searchResult-pager-listItem a {
	display: inline-block;
	padding: 0.5vw 0.5em;
	border: 1px solid #006aaf;
}

.searchResult-pager-listItem a:hover {
	border: 1px solid #e00000;
}

.searchResult-pager-listItem.active a,
.searchResult-pager-listItem.active a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #006aaf;
	border: 1px solid #006aaf;
}

.searchResult-list-caption {
	margin-top: 4vw;
}

.searchResult-list-caption h4 {
	padding: 0.8vw 0 0 2.67vw;
	font-weight: bold;
	line-height: 1.2em;
	border-left: 1.87vw solid #008534;
}

.searchResult-list-caption br { display: inline-block; }

.searchResult-list {
	display: block;
	width: 100%;
	margin-top: 4vw;
	border: none;
	border-top: 0.53vw solid #909090;
}

.searchResult-list-listItem {
	display: block;
	padding: 1.33vw 0 4vw;
	border-bottom: 0.53vw solid #909090;
}

.searchResult-list-listItem > div {
	display: block;
	overflow: hidden;
	width: 100% !important;
	padding: 2.67vw 0 0;
	text-align: left !important;
	vertical-align: middle;
	white-space: normal !important;
	border: none;
}

.searchResult-list-listItem.header { display: none; }

.searchResult-list-listItem > div:nth-child(1),
.searchResult-list-listItem > div:nth-child(3) { display: none; }

.searchResult-list-listItem > div > label {
	display: block;
	float: left;
	box-sizing: border-box;
	width: 26.67vw;
	padding: 1.33vw 0;
	color: #000000;
	font-weight: bold;
	text-align: center;
	background-color: #e0e0e0;
}

.searchResult-list-listItem > div > p {
	float: right;
	width: 62.67vw;
	padding-top: 1.33vw;
}

.btBack {
	width: auto;
	margin: 0 auto;
}

.btBack a {
	display: block;
	box-sizing: border-box;
	width: 64vw;
	height: 12.8vw;
	margin: 8vw auto 0;
	padding: 2.67vw 0 0 2.67vw;
	color: #ffffff;
	font-size: 1.2em;
	text-align: center;
	text-decoration: none;
	background: url(../img/bt_back.png) no-repeat 0 0;
	background-size: contain;
}



	}	/* /@media (max-width: 640px) */

/*-----------------------------------------------------------------
合理的配慮事例
-----------------------------------------------------------------*/
h5.gouri{
    color:#094ba5;
    padding:4px;
    border:1px solid #497DC4;
    font-weight: bold;
    margin: 30px 0;
    width: 990px;
    margin: 20px auto 0;
    text-align: left;
}
div.gouri{
    width: 1000px;
    margin: 20px auto 0;
    text-align: left;
}

@media (max-width: 640px) {
h5.gouri,
div.gouri{
    overflow: hidden;
    width: auto;
    margin: 30px 2.67vw 0;
    text-align: left;
}
}

/*-----------------------------------------------------------------
以下過去ページ調整CSSadd
-----------------------------------------------------------------*/
#menu ul{
list-style: disc;
    padding-left: 1.5em;
}
div.txt_block_dashed {
border: 1px dashed #000;
font-size: 15px;
padding: 15px;
}
.txt_center {
    text-align: center !important;
}

.mt30{
    margin-top: 30px !important;
}
.mb10{
    margin-bottom: 10px !important;
}
.ml20{
    margin-left: 20px !important;
}
.fsS{
    font-size: 90% !important;
}
.clear{
    clear: both;
}
ol.liststylenone,
ul.liststylenone{
  list-style: none !important;
}

.alignleft{
    text-align: left !important;
}

.alignright{
    text-align: right !important;
}

@media (max-width: 640px) {
.w100{
	width: 100% !important;
	height: auto;
}
.scroll {
  overflow-x: scroll;
}
.scroll::-webkit-scrollbar {
  height: 10px;
}
.scroll::-webkit-scrollbar-track {
  margin: 0 2px;
  background: #F6F6F6;
  border-radius: 5px;
}
.scroll::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #C2C2C2;
}


}

/*--------------------
30年度
-----------------------*/

#year_30 .katakana_list dt{
	float:left;
}

#year_30 .katakana_list dd{
	padding-left:2em;
}


#year_28 .aside,
.txt_block {
    border: 1px solid #000;
    padding: 15px;
}

#year_30 #contents img{
	height: auto;
}


#year_30 #contents ul.katakana{
	list-style-type:none;
}

#year_30 #contents h4 + dl,
#year_29 #contents h4 + dl,
#year_28 #contents h4 + dl{
	margin: 30px 0 0;
}

#year_30 #contents dl.katakana_list,
#year_29 #contents dl.katakana_list,
#year_28 #contents dl.katakana_kakko{
clear: left;
	font-size: 0.95em;
	line-height: 150%;
}
#year_30 #contents dl.katakana_list dt,
#year_29 #contents dl.katakana_list dt,
#year_28 #contents dl.katakana_kakko dt{
	float: left;
}
#year_30 #contents dl.katakana_list dd,
#year_29 #contents dl.katakana_list dd,
#year_28 #contents dl.katakana_kakko dd{
	padding-left: 2em;
}

#year_30 #contents dl p:last-child,
#year_29 #contents dl p:last-child,
#year_28 #contents dl p:last-child{
	margin: 0 0 30px;
}

#year_30 h4,
#year_29 h4,
#year_28 h4,
#year_27 h4{
    margin-bottom: 30px !important;
}

#year_30 h5{
    color:#094ba5;
    padding:4px;
    border:1px solid #497DC4;
    font-weight: bold;
    margin: 30px 0;
    width: 990px;
    margin: 20px auto 0;
    text-align: left;
}
#year_30 .block{
    width: 1000px;
    margin: 20px auto 0;
    text-align: left;
}

@media (max-width: 640px) {
#year_30 h5,
#year_30 .block{
    overflow: hidden;
    width: auto;
    margin: 30px 2.67vw 0;
    text-align: left;
}
}

/*--------------------
29年度
-----------------------*/
ul.normal{
	list-style-type: disc;
	padding-left: 1.25em;
	margin-top:15px;
}

#year_29 #info > dl > dd > br{
	display: block;
}

#year_29 #info dd > p {
	margin: 0;
}

#year_29 ul.kakko{
	padding:1px 1px 2px 0px;	
}
#year_29 ul.kakko li,
#year_28 ul.kakko li,
#year_27 ul.kakko li{
 	list-style-type:none;
      list-style-position:inside;
      counter-increment: cnt;
}
	ul.kakko li:before{
		display: marker;
      content: "(" counter(cnt) ")";
	}
#year_29 ol.kakko_indent{
	padding:1px 1px 2px 0px;	
 margin-bottom: 1em;
	margin-left: 1em;
}
#year_29 ol.kakko_indent li{
 	list-style-type:none;
      list-style-position:inside;
      counter-increment: cnt;
}
#year_29 ol.kakko_indent li:before{
		display: marker;
      content: "(" counter(cnt) ")";
	}	

#year_29 ol.kakko_indent li {
 position: relative;
	list-style: none;
	line-height: 1;
	margin-bottom: 0em;
	padding-left:0.5em;
}
#year_29 ol.kakko_indent li:before {
	position: absolute;
	top: 0;
	left: -1em;
}

#year_29 .kanji_num_list {
list-style: none;
padding-left: 0;
}
#year_29 .kanji_num_li span {
float: left;
}
#year_29 .kanji_num_li .kanji_num {
width: 20px;
margin-right: .4em;
}
#year_29 .kanji_num_li .kanji_cnts {
width: -webkit-calc(100% - 30px);
width: calc(100% - 30px);
}

@media (max-width: 640px) {
#year_29 #info dd > p{
	margin: 0;
}

}

/*--------------------
28年度
-----------------------*/
#year_29 h5,
#year_28 h5,
#year_27 h5 {
    font-size: 95%;
    color: #006aaf;
    padding: 4px;
    border: 1px solid #006aaf;
	width: 1000px;
	margin:30px auto 0;
	box-sizing:border-box;
	text-align:left;
	font-weight: bold;
}

#year_29 div.block,
#year_28 div.block,
#year_27 div.block {
    padding: 6px;
    border-left: 1px solid #497DC4;
    border-right: 1px solid #497DC4;
    border-bottom: 1px solid #497DC4;
	width: 1000px;
	margin:0 auto;
	box-sizing:border-box;
	text-align:left;
}

#year_28 .table-photo{
    text-align: center;
    max-width: 300px;
    margin-top: 15px;
}

#year_28 .block ol{
    list-style-type: decimal;
    padding-left: 1.25em;
    margin-top: 15px;
}

#year_28 .block ul{
    list-style-type: disc;
    padding-left: 1.25em;
    margin-top: 15px;
}

#year_27 .block ol{
    list-style-type: decimal;
    padding-left: 1.25em;
    margin-top: 15px;
}

#year_28 div.block p {
    /*font-size: 0.85em;
    color: #333333;*/
    line-height: 150%;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#year_28 #contents img{
	max-width: 460px;
	height: auto;
}


#year_28 #contents dl.katakana_kakko{
    margin-top: 30px;
}

@media (max-width: 640px) {
#year_29 h5,
#year_28 h5,
#year_27 h5{
	width: auto;
	margin:14px 2.67vw 0;
}

#year_30 #contents img,
#year_29 #contents img,
#year_28 #contents img,
#year_27 #contents img{
	max-width:100%;
	height: auto;
}

#year_29 div.block,
#year_28 div.block,
#year_27 div.block{
	width: auto;
	margin:0 2.67vw;
}

}

/*--------------------
27年度
-----------------------*/

#menu ol li{
	/*margin-top:15px;*/
}

#year_27 #block{
	width:1000px;
	margin:0 auto;
	text-align:left;
	
}


@media (max-width: 640px) {
#menu + br + table,
table + table{
	width:100%;
}

#year_27 #block{
	width:100%;
	
}

.photo_w img{
	max-width:200px;
height: auto;
}


}


/*--------------------
26年度
-----------------------*/
#year_26 table{
	margin:0 auto;
}

#year_26 table td:nth-child(2) .photo_w{
	margin-left:10px;
}

#writer {
	text-align: right;
	margin-top: 1em;
}
#year_26 table.writer,
#year_25 table.writer{
margin: 0 0 0 auto;
    border-top: none;
    border-left: none;
width: auto;
}

#year_26 table.writer td,
#year_25 table.writer td{
border-bottom: none;
    border-right: none;
text-align: right;
white-space: normal;
}

@media (max-width: 640px) {
#year_26 table img{
	max-width:200px;
	width:100%;
        height: auto;
}

#year_26 table.writer,
#year_25 table.writer,{
margin: 0 auto 0 0;
    border-top: none;
    border-left: none;
width: auto;
}

#year_26 table.writer td,
#year_25 table.writer td{
border-bottom: none;
    border-right: none;
text-align: left;
white-space: normal;
}

table.txt_base th,
table.txt_base td {
word-break: break-all;
}

}

/*--------------------
25年度
-----------------------*/
#year_25 .photo p{
	margin-top: 5px !important;
}

#year_25 table.photo{
    margin: 0 auto;
}

.txt_base .external {
    margin-left: auto;
    display: table;
}

@media (max-width: 640px) {

#year_25 table.photo{
    margin: 0 auto !important;
}
#year_25 table.photo td{
display: block;
}
}

#year_25 dl.hp{
overflow: hidden;
}

/*--------------------
24年度
-----------------------*/
#year_24 h3,
#year_24 h4,
#year_24 #menu p{
clear:both;
}


#year_14 h3,
#year_14 h4,
#year_15 h3,
#year_15 h4,
#year_16 h3,
#year_16 h4,
#year_17 h3,
#year_17 h4,
#year_18 h3,
#year_18 h4,
#year_19 h3,
#year_19 h4,
#year_20 h3,
#year_20 h4,
#year_21 h3,
#year_21 h4,
#year_22 h3,
#year_22 h4,
#year_23 h3,
#year_23 h4,
#year_24 h3,
#year_24 h4,
#year_25 h3,
#year_25 h4,
#year_26 h3,
#year_26 h4  {
    margin-bottom: 30px !important;
}
#year_25 .photowrap,
#year_24 .photowrap,
#year_23 .photowrap{
width: 480px;
    margin: 0 auto;
}
#year_25 .photo_w,
#year_24 .photo_w,
#year_23 .photo_w{
display:table-cell;
padding: 20px 20px 0;
}
#year_24 .photo_w .caption,
#year_23 .photo_w .caption{
	width:200px;
	margin: 0 auto;
}
#year_24 .caption,
#year_23 .caption{
    text-align: center;
}

@media (max-width: 640px) {
#year_25 .photowrap,
#year_24 .photowrap,
#year_23 .photowrap{
width: auto;
    margin: 0 auto;
}
#year_24 .photo_w,
#year_23 .photo_w{
    display: inherit;
text-align: center;
}
}

/*--------------------
20年度
-----------------------*/

#year_20 .w-wrap{
	word-wrap: break-word;
}

#year_20 .photo-txt{
	display: flex;
	font-size: 85%;
	justify-content: center;
	margin-top: 15px;
}

#year_19 .photo-txt{
	display: flex;
	font-size: 85%;
	margin-top: 15px;
}

#year_20 .photo-txt .photo_box,
#year_19 .photo-txt .photo_box{
	margin:0 10px;
}

#year_20 .photo-txt .photo_box .caption
#year_19 .photo-txt .photo_box .caption{
	text-align: center;
}

#year_20 .photo-txt .txt-box2,
#year_19 .photo-txt .txt-box2{
	border:1px solid #333;
	margin:0 10px;
	padding:5px;
	width:400px;
	max-width:100%;
display: inline-table;
}

#year_20 .photo .photo_multi img,
#year_19 .photo .photo_multi img{
	margin-left: 10px;	
}


@media (max-width: 640px) {
#year_20 .caption2{
	display: block;
}
#year_20 .caption2 div{
width:90%;
}
#year_20 .img,
#year_19 .img{
	max-width:100%;
	height: auto;
}

#year_19 .photo-txt{
	display:block;
}

#year_19 .photo-txt .photo_box{
	text-align:center;
}

#year_19 .photo-txt .txt-box2{
	width:100%;
	margin:0;
	box-sizing: border-box;
}

#year_20 .photo .photo_multi img{
	margin-left: 0px;	
}

#year_19 #contents .txt_base .btPdf,
#year_20 #contents .txt_base .btPdf {
	margin: 0 0 8vw;
}

}

/*--------------------
19年度
-----------------------*/
#year_19 .photowrap{
	display: flex;
	text-align: center;
}

#year_19 .photowrap .photo_w{
	margin: 0 auto;
}

#year_19 .photowrap .photo_w img{
	max-width: 100%;
}

#year_19 h5{
margin-top: 30px;
    font-weight: bold;
}

#menu table#shougai,
#menu table.shougai {
width: 100%;
}

#menu table.shougai td,
#menu table#shougai td,
#menu table.txt_base td {
text-align: left;
}

@media (max-width: 640px) {
#year_19 .photowrap{
	display: block;
}

table#shougai th,
table#shougai td {
word-break: break-all;
}
#year_19 .photo .photo_multi {
    max-width: 100%;
}

}

/*--------------------
18年度
-----------------------*/

#contents h3,
table #contents h3{
	margin: 30px auto;
	padding: 0 0 10px;
	color: #008534;
	font-size: 1.25em;
	font-weight: bold;
	border-bottom: 1px solid #909090;
}

#contents h4,
table #contents h4{
	margin: 30px auto;
	padding: 10px;
	font-weight: bold;
	background-color: #ebf5ef;
}

table #contents p,
#year_26 #contents p,
#year_25 #contents p,
#year_24 #contents p,
#year_23 #contents p,
#year_22 #contents p,
#year_21 #contents p,
#year_20 #contents p,
#year_19 #contents p,
#year_18 #contents p{
	/*margin-top:30px;*/
}

#year_18 .photo_w img,
#year_18 .photo_t imgt{
	width: 250px;
	height:auto;
}

#contents #page{
	text-align:center;
	margin-top:50px;
}

#year_18 .txt-box{
	border:1px solid #333;
	padding:8px;
	width:100%;
box-sizing:border-box;
}

#year_18 #menu img{
max-width: 100%;
height: auto;
}

@media (max-width: 640px) {

#year_18 .photo_w img,
#year_18 .photo_t img{
	max-width:200px;
	width:100%;
	height:auto;
}

#year_26 #page,
#year_25 #page,
#year_24 #page,
#year_23 #page,
#year_22 #page,
#year_20 #page,
#year_19 #page,
#year_18 #page,
#year_17 #page,
#year_16 #page{
	margin: 8vw 0 0;
}
}

/*--------------------
17年度
-----------------------*/
#year_17 h5{
margin-top: 30px;
    font-weight: bold;
}
@media (max-width: 640px) {
#year_17 .img{
width: 100%;
height: auto;
}
}

/*--------------------
15年度
-----------------------*/
#year_15 #menu ul li{
	line-height:1.4;
	margin-top:10px;
}

#year_15 .business dt,
#year_15 .business dd{
	float: left;
}

#year_15 .business dt{
clear:left;
width: 20%;
}

#year_15 .business dd{
width:80%;
}

/*--------------------
14年度
-----------------------*/

#year_14 h3{
	margin-bottom: 15px;
}

/*--------------------
14-16年度
-----------------------*/
#year_14 #menu img,
#year_15 #menu img,
#year_16 #menu img{
    max-width:100%;
    height: auto;
}


#infotable tr td:first-child {
    clear: both;
    float: left;
    box-sizing: border-box;
    width: 200px;
    margin-bottom: 10px;
    padding: 10px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    background-color: #e0e0e0;
}

#infotable tr td:nth-child(2){
    float: right;
    width: 780px;
    margin-bottom: 10px;
    padding-top: 10px;
}

#infotable td{
    vertical-align:middle;
}

#infotable td table{
    width: 100%;
    border-top: 1px solid #909090;
    border-left: 1px solid #909090;
}

#infotable #shougai th{
    color: #000000;
    background-color: #e0e0e0;
}

#infotable #shougai td:first-child{
    background: #fff;
}

#infotable #shougai td{
    padding: 5px 10px;
    text-align: center;
    border-bottom: 1px solid #909090;
    border-right: 1px solid #909090;
    float:none !important;
    width:auto;
    margin-bottom:0;
    font-weight:normal;
}

#year_14 h4{
margin-top:0px !important;
}

#year_14 table td,
#year_15 table td,
#year_16 table td{
vertical-align: top !important;
line-height: normal !important;
}

#year_14 #menu ul,
#year_15 #menu ul,
#year_16 #menu ul{
list-style: disc;
    margin-left: 30px;
}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

@media (max-width: 640px) {

#year_14 #menu table,
#year_15 #menu table,
#year_16 #menu table,
#phototable{
    max-width:100%;
    width:auto;
    width:100%;
}

#infotable tr td:first-child  {
    clear: both;
    float: left;
    box-sizing: border-box;
    width: 26.67vw;
    margin-bottom: 10px;
    padding: 10px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    background-color: #e0e0e0;
}

#infotable tr td:nth-child(2){
    float: right;
    width: 62.67vw;
    margin-bottom: 10px;
    padding-top: 10px;
}

}

#menu .fnt_13{
	font-size:1.3em;
	font-weight: bold;
}

#menu .link_arrow a{
    display: inline-block;
    padding-left: 15px;
    background: url(/common/img/ico_linkarrow.png) no-repeat 0 50%;
        background-size: auto;
    background-size: 9px 14px;
}

#menu .mt20_hq{
	margin-top: 20px;
}

/*----------------------
IE
------------------------*/
.main{
    display: block;
}
